/* ----------------------------------------
	common
---------------------------------------- */
img{
	height: auto;
}

#contents_chara{
	padding: 1rem;
	background: #f2f2f2;
}
#contents_chara > div > div{
	padding: 1rem;
	background: #fff;
}
@media screen and (min-width: 768px) {
	#contents_chara{
	    background: #fff;
	}
	#contents_chara > div > div{
	    background: #fff;
		padding: 0;
	}
}


#contents_chara h2,
#contents_chara h3,
#contents_chara h4 {
	font-weight: normal;
}

#contents_chara h2 {
	margin: 2rem 0 2rem;
    padding-bottom: .5rem;
	font-size: 2rem;
    letter-spacing: 2px;
    border-bottom: 1px solid #000;
}
@media screen and (min-width: 1024px) {
	#contents_chara h2 {
		margin: 4rem 0 2rem;
	}
}


/* ==================================================
	New title  --- 202202
================================================== */

#contents_chara h2.nv_content_ttl{
	font-weight: normal;
	line-height: 1.4;
}
#contents_chara h2.nv_content_ttl{
	color:#999;
	font-size: 2.1rem;
	text-align:center;
	padding-top: 1rem;
	border: none;
}
@media screen and (min-width: 320px) {
	#contents_chara h2.nv_content_ttl{
		/* 25~50px */
		font-size: calc(2.1rem + ((1vw - 0.32rem) * 2.9048));
	}
}
@media screen and (min-width: 768px) {
	#contents_chara h2.nv_content_ttl{
		color: #CCC;
	}
}
@media screen and (min-width: 1024px) {
	#contents_chara h2.nv_content_ttl{
		font-size:33px!important;
	    letter-spacing: 1px;
	    padding-top: 20px;
	}
}


.midashi {
	position: relative;
	padding-bottom: 10px;
	text-align: center;
    color: #0096d6;
    font-size: 35px;
}
.midashi::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 50px;
	height: 4px;
	background: #0096d6;
}
.check{
    position: relative;
    padding-left: 15px;
  }
 
.check:before {
    content: "";
    position: absolute;
    top: .1em;
    left: 0;
    -webkit-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    transform: rotate(50deg);
    width: 5px;
    height: 10px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
  }


@media screen and (min-width: 1024px) {
	#contents_chara h2 {
	    margin-top: 6rem;
	    font-size: 28px;
	    color: #000;
	}
}


/* ----------------------------------------
	made_in_tokyo
---------------------------------------- */
#made_in_tokyo .after h5 {
	border-top: #ccc dotted 1px;
	border-bottom: #ccc dotted 1px;
}
@media screen and (min-width: 768px) {
	#made_in_tokyo .after {
		height: 380px;
		background: url('/content/dam/jp-ext-hp-com/jp/ja/ec/xf/business/common/made_in_tokyo/made_in_tokyo.jpg') no-repeat;
	}
	#made_in_tokyo .after div{
		padding: 20px;
	}
}
@media screen and (min-width: 1024px) {
	#made_in_tokyo h2{
		margin-bottom: 20px;
		padding-bottom: 5px;
		letter-spacing: 2;
		border-bottom: 1px solid #000;
		color: #000;
		font-size: 28px;
		font-weight: normal;
	}
	#made_in_tokyo .after h5 {
		border: none;
	}
}


/* ==================================================
  sustainable
================================================== */

.sust_cont {
  margin-top: 40px;
}

@media screen and (max-width: 1023px) {
  .sust_cont .epeat {
    margin-top: 40px;
    text-align: center;
  }
}

@media screen and (min-width: 1024px) {
  .sust_cont {
    display: flex;
    justify-content: space-between;
    gap: 40px;
  }
  .sust_cont .epeat {
    flex-shrink: 0;
    align-self: flex-end;
    width: 37.70491803278689%;
  }
}
/* ----------------------------------------
  material_list
---------------------------------------- */

.material_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
.material_list h5 {
  margin: 20px 0 5px;
  font-size: 16px;
  line-height: 1.2;
}
.material_list .rate {
  display: block;
  font-size: 160%;
  line-height: 1;
}

@media screen and (max-width: 479px) {
  .material_list > li:nth-child(even),
  .material_list > li:nth-child(n+3) {
    position: relative;
  }
  .material_list > li:nth-child(even)::after,
  .material_list > li:nth-child(n+3)::before {
    content: "";
    position: absolute;
    background: #000;
  }
  .material_list > li:nth-child(even)::after {
    top: 0;
    left: -20px;
    width: 1px;
    height: 100%;
  }
  .material_list > li:nth-child(n+3)::before {
    top: -20px;
    left: 0;
    width: 100%;
    height: 1px;
  }
}

@media screen and (min-width: 480px) {
  .material_list {
    grid-template-columns: repeat(3, 1fr);
    position: relative;
    height: 100%;
  }
  .material_list > li:nth-child(n+2) {
    position: relative;
  }
  .material_list > li:nth-child(n+2)::after {
    content: "";
    position: absolute;
    top: 0;
    left: -20px;
    width: 1px;
    height: 100%;
    background: #000;
  }
}

@media (min-width: 768px) {
  .material_list::after {
    content: "";
    position: absolute;
    top: 0;
    right: -20px;
    width: 1px;
    height: 100%;
    background: #000;
  }
}


/* ==================================================
	20220201 order
================================================== */

@media screen and (max-width: 1023px) {
    #layout_container {
        display: flex;
        flex-wrap: wrap;
    }
    #layout_container > * {
        order: 2;
        width: 100%;
    }
    #layout_container .model_container {
        order: 1;
    }
}

